## pnetlib-0.6.8.tar.gz

=== runtime/System/Makefile ===

# The build is done in "runtime", so cd up and use that Makefile.

all:
	(cd ..;make)
