=== runtime/System/Security/AccessControl/Makefile ===

all:
	(cd ../../..;make)
