=== runtime/System/Security/Cryptography/Makefile ===

# The build is done in "runtime", so cd up and use that Makefile.

all:
	(cd ../../..;make)
