=== tests/runtime/System/Runtime/CompilerServices/Makefile ===

all:
	(cd ../../..; make)

check:
	(cd ../../..; make check)
