=== debian/control ===
Source: pnet-runtime
Section: devel
Priority: optional
Maintainer: Andrew Mitchell <ajmitch@dunedin.lug.net.nz>
Build-Depends: debhelper (>= 4.0.0), pnet-compiler
Standards-Version: 3.5.6.1

Package: pnet-runtime
Architecture: any
Depends: ${shlibs:Depends}
Description: DotGNU C# runtime libraries
 A set of C# class libraries built to support the DotGNU Portable.NET 
 interpreter. These are required for running most C# programs.
